locked
Communicator Web Access for OCS 2007 R2 on Server 2008 R2 RRS feed

  • Question

  • I was able to install OCS 2007 R2 successfully on my 2008 R2 server, but now I'm having trouble getting the CWA installation to start. I'm being told I have not met the pre-reqs but all the pre-reqs it is pointing out have been met. Has anyone run into this?
    Tuesday, September 29, 2009 1:54 PM

Answers

  • OCS is not yet supported on Server 2008 R2, and there are a number of know issues preventing it from working on that platform yet.
    Jeff Schertz, PointBridge | MVP | MCITP: Enterprise Messaging | MCTS: OCS
    Tuesday, September 29, 2009 9:29 PM
    Moderator